# Get enterprise report

Returns enterprise report of devices within specified date-time range

Endpoint: GET /enterprise/report/enterprise-report/
Version: 1.0.0
Security: apiKey

## Query parameters:

  - `start_date` (string, required)
    Start date of range in which to retrieve enterprise report.

  - `end_date` (string, required)
    End date of range in which to retrieve enterprise report.

## Response 200 fields (application/json):

  - `peak_active_devices` (integer)

  - `provisioned_devices` (integer)

  - `registered_devices` (integer)

## Response 401 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 404 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 500 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)


